There is an error with firefox mediaplayer classic.

Asked By 20 points N/A Posted on -
qa-featured

Hi,

There is an error with Firefox media player classic. The error says unable to play media player classic which I downloaded from Mozilla Firefox browser. I don’t know if the media player classic software is compatible with windows XP operating system. Please do suggest for a solution.

Regards,

Gregory.

SHARE
Best Answer by parker_carter
Answered By 0 points N/A #178423

There is an error with firefox mediaplayer classic.

qa-featured

Hi,

Firefox Media Player Classic is completely compatible for “Windows XP” too like other OS. This occur error because of the “Plugin” which it needs. It requires “WMP” plugin download this plugin for Firefox and install it. After installation your Firefox will play “Media Player”. Hope this suggestion helps you.

Best Answer
Best Answer
Answered By 0 points N/A #178422

There is an error with firefox mediaplayer classic.

qa-featured

Hi Gregory!

Have you tried enabling JavaScript in the Mozilla Firefox Browser? If not, just follow these steps.

  1. Open Mozilla Firefox.
  2. Go to Tools.
  3. Select Options.
  4. Go to Content.
  5. Enable JavaScript.

Remember that every time you download a plug-in for Mozilla Firefox Browser similar to Media Player Classic, you should make sure that JavaScript is enabled. JavaScript supports web media plug-ins for them to work.

Login/Register to Answer

Related Questions